Subject: Re: docs for crontab
From: Louis Bohm <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Wed, 16 May 2001 09:20:04 -0400

I do not have any manpages for cron or crontab.  What I am looking for is a
doc somewhere on how to get crontab working on win2k through cygwin.  (If
such a thing exists.)

Louis

Corinna Vinschen wrote:

> On Wed, May 16, 2001 at 07:35:43AM -0400, Louis Bohm wrote:
> > Where are the docs for crontab.  I cannot seem to find them on my
> > machine nor on the web site.
>
> Docs? What docs?
>
> Try
>         man 1 crontab
>         man 5 crontab
>         man 8 cron
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple